Page 1 of 1

Porque usan las versiones 2.x?

Posted: Fri Apr 08, 2016 6:59 am
by celestial
Ojala que la mayoría estén probando las versiones 2.x porque que yo sepa aun no hay ninguna estable, en todas las versiones hay codigo incompleto, errores, hasta que se digne el amo del OC a detenerse y depurar una version esto no estará listo, version más estable del OC es la 1.5.5.1 aun hasta la 1.5.6.4 con codigo incompleto es pasable.

Miren este ejemplo tan vulgar de como va la version 2.2.0.x

Aca se reportan 205 errores/cambios desde que sacaron la version 2.2.0.0
Sin-título-1.jpg

Sin-título-1.jpg (47.35 KiB) Viewed 758 times


Re: Porque usan las versiones 2.x?

Posted: Sun Apr 17, 2016 11:22 am
by CoverUp
Si los demas desarrolladores no aportan con pulls al proyecto, dificil que se estabilice.
para mi el principal problema es la gran cantidad de unmergeds
personalmente ya perdi el interes de aportar horas de desarrollo gratis para que no sea tomado en cuenta por que daniel simplemente no quiere.

Re: Porque usan las versiones 2.x?

Posted: Thu May 05, 2016 5:08 pm
by jorobado32
Que pena que no mejore opencart....